body { background: url(../../images/pattern.gif) #171717;
	color:#FFF; font-family:arial,helvetica; }

h1 { text-align:center; font-family: 'Covered By Your Grace', Arial, Helvetica, sans-serif; font-size: 50px; }

#tetris { margin:2em auto; width:26em; overflow:hidden; }
#grid { float:left; }
#grid table, #next table { border:0.2em solid #999999; }
#grid td, #next td { width:1.2em; height:1.2em; }

#next { margin-bottom:1em; float:right; }

#stats { margin-bottom:1em; float:right; clear:right; }
#stats div { font-size:120%; width:7em; text-align:right; }

#cmd { font-size:120%; float:right; clear:right; width:7em; text-align:right; }
#cmd input { margin-bottom:1em; }

#info { font-size:80%; float:right; clear:right; width:7em; text-align:right; }
#info input { width:1.5em; text-align:center; }

#src { font-family:arial,helvetica; font-size:80%; color:#FFF; }